      BODY 
      {
        font-family: sans-serif;
        background-color: #EEEEFF;
	color: black;
      }
      H1 
      {
        color: #000000;
        background-color: #EEEEFF;
	font-size: 30pt;
	text-align: center;
      }
H3
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana;
    FONT-SIZE: 16pt;
    TEXT-ALIGN: left
}
      #contents 
      {
        float:inherit;
      }
      #content1 
      {
	margin-right: 0pt;
	margin-left: 0pt;
	padding: 1%;
	float: left;
	width: 47%;
      }
      #content2 
      {
	margin-left: 0pt;
	margin-right: 0pt;
	padding: 1%;
	float: right;
	width: 47%;
      } 
      P 
      {
        margin: 0pt;
	padding: 2pt;
	text-indent: 25pt;
	text-align: justify;
      }
IMG
{
height: 110pt;
width:  75pt;
}







